Posted by & filed under Ruby on Rails.

The following command worked for me to install the nokogiri gem with my Macports infrastructure:

gem install nokogiri -- --use-system-libraries